Comment 8 for bug 1721412

Egmont Koblinger (egmont-gmail) wrote :

Sorry, typo:

Here's the PCRE2 removal patch updated to 0.50.2 / current vte-0-*50*.

I'm looking into 0.52.x now...